Bareos Bug Tracker
Bareos Bug Tracker

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000827bareos-core[All Projects] webuipublic2017-06-21 08:572017-10-02 17:26
Reportersaul 
Assigned To 
PrioritylowSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformLinuxOSDebianOS Version8
Product Version16.2.4 
Target VersionFixed in Version17.2.4 
Summary0000827: webui volume retention is not showed correctly
DescriptionThe volume retention value is not showed for values higher than a year into webui (bconsole shows correctly).

If i configured 2 years for example in webui is showed only a dash (-).
TagsNo tags attached.
bareos-master: impactyes
bareos-master: actionfixed
bareos-18.2: impact
bareos-18.2: action
bareos-17.2: impactyes
bareos-17.2: actionfixed
bareos-16.2: impactyes
bareos-16.2: actionnone
bareos-15.2: impact
bareos-15.2: action
bareos-14.2: impact
bareos-14.2: action
bareos-13.2: impact
bareos-13.2: action
bareos-12.4: impact
bareos-12.4: action
Attached Files

- Relationships

-  Notes
(0002767)
frank (manager)
2017-09-28 18:49

Fix committed to bareos-webui bareos-17.2 branch with changesetid 7261.

- Related Changesets
bareos-webui: bareos-17.2 5049831d
Timestamp: 2017-09-28 17:52:27
Author: frank
Ported: N/A
Details ] Diff ]
Fix to bugreport 0000827

The volume retention was not shown correctly for values higher than a year.
The formatRetention() function displays years, months, days and hours now.

Fixes 0000827: webui volume retention is not showed correctly
mod - public/js/custom-functions.js Diff ] File ]

- Issue History
Date Modified Username Field Change
2017-06-21 08:57 saul New Issue
2017-06-21 11:42 frank Assigned To => frank
2017-06-21 11:42 frank Status new => assigned
2017-09-28 18:49 frank Changeset attached => bareos-webui bareos-17.2 5049831d
2017-09-28 18:49 frank Note Added: 0002767
2017-09-28 18:49 frank Status assigned => resolved
2017-09-28 18:49 frank Resolution open => fixed
2017-10-02 17:26 frank bareos-master: impact => yes
2017-10-02 17:26 frank bareos-master: action => fixed
2017-10-02 17:26 frank bareos-17.2: impact => yes
2017-10-02 17:26 frank bareos-17.2: action => fixed
2017-10-02 17:26 frank bareos-16.2: impact => yes
2017-10-02 17:26 frank bareos-16.2: action => none
2017-10-02 17:26 frank Assigned To frank =>
2017-10-02 17:26 frank Status resolved => closed
2017-10-02 17:26 frank Fixed in Version => 17.4.2
2017-10-02 17:26 frank Fixed in Version 17.4.2 => 17.2.4


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker